Jump to content

PEPPE83

Members
  • Posts

    199
  • Joined

  • Last visited

Everything posted by PEPPE83

  1. Hi, sorry for my english. I'm using v0.7.3.5.1 and the creation of the feed have only 839 products (i have up to 1000 products in the catalog). Any suggestions for me?
  2. La prima volta me lo autorizzarono dopo un paio di giorni....o forse anche più...
  3. hanno appena postato una versione nuova: https://github.com/paulc010/googlebase
  4. Versione PS? Hai letto il forum in inglese? Hai dato i permessi 777 alla cartella?
  5. Hai inserito la parola segreta? Vedi nella pagina de "Il mio conto" la sezione "strumenti per i commercianti" ? Se vedi questo è tutto attivo, se non li vedi leggi le FAQ https://www.moneybookers.com/app/help.pl?s=m_info
  6. Se non l'hanno attivato un motivo ci deve essere, dovrebbero averti mandato una mail con le loro richieste riguardo l'ecommerce Se hai attivato l'account commerciale hai la voce apposita nel menù di skrill, dai un'occhiata alla guida del modulo (o sul sito moneybookers .
  7. Ottima scelta, ti hanno già abilitato l'account commerciante?
  8. Nella sezione "support" del tuo account, scrivi in inglese, puoi scrivere anche in italiano ma ti rispondono che è meglio scrivergli in inglese perchè loro usano un traduttore e potrebbero non rispondere correttamente.
  9. Devi richiedere l'attivazione come "account commerciante" dopo un'ispezione del sito ti attivano la sezione dedicata e lì trovi la frase segreta.
  10. Hi all!!! And TY felibv for the module! I have a problem, when I want to configure the module i get a blank page. (same for 0.10.1 and 0.10.0 no with the old 0.9.1). Prestashop version is 1.4.8.2, italian language, dir with 777 attribs. Please help me...i love this module!
  11. Paypal al tempo mi risultò più caro....e non di poco. Moneybookers funziona benone e mai problemi...
  12. Ciao, canoni mensili non ce ne sono, il modulo integrato funziona con il quick checkout skirll. Io lo uso da quando ho avviato il negozio (3 mesi) questo mese per la prima volta ho superato il primo step ed in automatico hanno calato la percentuale, credo valga fino alla fine di questo mese. Unico "problema" avuto è che probabilmente alcuni clienti hanno provato a pagare con postepay senza avere il necessario credito sulla carta. Il pagamento è fallito ma moneybookers ha comunque applicato la tassa (0,19€). Mi sono stati riaccreditati poche ore dopo aver inviato la mail e loro mi hanno confermato che purtroppo il loro sistema funziona così e di far presente questi casi "anomali" in modo da intervenire manualmente. Per il resto nessun problema, impiegano solo qualche giorno per attivarti l'account commerciante in quanto hanno delle specifiche da controllare (loro logo nel footer, possibilità di rimborso ai clienti, ecc. ecc.)
  13. Hi all! Anyone know how make the prestashop RSS flux compatible with W3C standard? Becouse now RSS Graffiti only accept W3C flux... Here the RSS debug: http://validator.w3.org/appc/ please help!
  14. Ciao brike, gli accessi "russi" continuano ma ho notato che non fanno nulla di più che entrare in homepage. L'accesso preoccupante invece è stato un ip ucraino che usava il mio modulo "invia ad un amico" per spedire spam (viagra, forex, ecc. ecc.) dopo aver bloccato l'ip nel file htaccess non è più successo.
  15. ciao cleoni, grazie della dritta, credo sia una soluzione intelligente dato che anch'io avevo notato le considerazioni che hai sottolineato tu sul prefisso "farlocco" di PS, anche se non l'ho ancora applicata per alcuni motivi che volevo chiarire. Questa modifica trasformerà la numerazione in FA000123 in FA000123/2013 giusto? Non sarebbe meglio inserirlo antecedente tipo FA2013/000123 oppure 2013/FA000123? Credi sia applicabile anche agli altri documenti come i DDT? Grazie!
  16. Now RSS Graffiti accept only W3C RSS certified and PS RSS is not compatible...
  17. Qualcuno ha provato la modifica al codice? EDIT: Possibile non ci sia nessuno che ha già avuto un'esperienza di passaggio anno disponibile ad aiutarci?
  18. TY!!! i want to try your mod, what files have changed?
  19. i think this is the only handicap for this great module!
  20. Now RSS Graffiti accept only RSS with W3C compatibility.....and Prestashop dont have RSS W3C compatible, anyone have a solution?
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More